/user/sign-in/verify

Verify email with OTP code

Body
required
application/json

JSON Body

  • code
    Type: string
    required

    Code

  • key
    Type: string
    required

    Key

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/sdk-partner/user/sign-in/verify
curl https://sandbox-api.mrcr.io/v1.6/sdk-partner/user/sign-in/verify \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Sdk-Partner-Token: YOUR_SECRET_TOKEN' \
  --data '{
  "key": "6a5555a814aeb10c19e0e79c3d82f18c0ad385a34b341175b9b2818b10cf6e64YXV0aGVudGljYXRpb24=qe_1ZM_1v7lnHmfxjohPmn5qUjYppTBC",
  "code": "73172"
}'
{
  "status": 200,
  "data": {
    "user_uuid": "3292c753-6809-492a-9acd-1ccdbf2fa91e",
    "bearer_token": "eyJ0eXAiOiJKVzI1NiJ9.eyJpc3MiOiJbWljTEtZM2ZNOEx4MDJpYW9SI6IgwByb2R1Y3QiOiJzYWFzIn19fQ.MwX-EeGXHR2Jw4IIx26QQVKmM"
  }
}